Create TextGrid...

A command to create a TextGrid from scratch.

## Settings

Start time (s)
  the start time, usually 0 seconds.
End time (s)
  the end time in seconds, usually the duration.
Tier names
  a list of the names of the tiers that you want to create, separated by spaces.
Point tiers
  a list of the names of the tiers that you want to be point tiers; the rest of the tiers will be interval tiers. If you want to create no point tiers, you can leave this setting empty.

### Links to this page

- Intro 7. Annotation
- New menu